.header-basic {
	background-color: #592A8A;
	box-shadow: 1px 2px 2px rgba(0, 0, 0, 0.15);
	padding: 20px;
	height: 80px;
	box-sizing: border-box;
}



/* Logo */

.header-basic .header-limiter h1 {
	float: left;
	font: normal 28px Cookie, Arial, Helvetica, sans-serif;
	line-height: 40px;
	margin: 0;
	padding-left: 20px; /* Ensure padding for the logo itself */
}

.header-basic .header-limiter h1 span {
	color: #5383d3;
}

/* The header links */

.header-basic .header-limiter a {
	color: #ffffff;
	text-decoration: none;
}

.header-basic .header-limiter nav {
	font: 16px Arial, Helvetica, sans-serif;
	line-height: 40px;
	float: left;
}

.header-basic .header-limiter nav a {
	display: inline-block;
	padding: 0 5px;
	text-decoration: none;
	color: #ffffff;
	font-size: 16px;
	opacity: 0.9;
}

.header-basic .header-limiter nav a:hover {
	opacity: 1;
}

.header-basic .header-limiter nav a.selected {
	color: #608bd2;
	pointer-events: none;
	opacity: 1;
}

/* Making the header responsive */

@media all and (max-width: 600px) {

	.header-basic {
		padding: 20px 0;
		height: 75px;
	}

	.header-basic .header-limiter h1 {
		float: left;
		margin: -8px 0 10px;
		text-align: left;
		font-size: 24px;
		line-height: 1;
	}

	.header
